
Redmine - Defect #7585

Bug and related meta-bug (subtask-task) behavior

2011-02-09 09:29 - pasquale [:dedalus]

Status: Closed Start date: 2011-02-09

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 1.1.0

Description

It seems impossible to assigne an existing bug as subtask of newly created meta-bug: it's only possible to assigne a subtask if the

parent bug (meta-bug) is already existing.

This is a wrong behavior because I can create differents bugs and then group them with a parent bug (meta-bug).

History

#1 - 2011-02-20 17:44 - pasquale [:dedalus]

- Status changed from New to Resolved

dedalus - wrote:

It seems impossible to assigne an existing bug as subtask of newly created meta-bug: it's only possible to assigne a subtask if the parent bug

(meta-bug) is already existing.

This is a wrong behavior because I can create differents bugs and then group them with a parent bug (meta-bug).

 My mystake: it's Invalid, because it's possible to assign an existing bug to a meta-bug (parent task): symple clicking on "more" link

#2 - 2011-02-20 19:45 - Etienne Massip

- Status changed from Resolved to Closed

- Resolution set to Invalid

Powered by TCPDF (www.tcpdf.org)

2025-05-03 1/1

http://www.tcpdf.org

